Bug 3281 - Не работает rescue-загрузка
: Не работает rescue-загрузка
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-11-17 20:02 by
Modified: 2005-10-26 12:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-17 20:02:21
В процессе загрузки выскакивает сообщение на подобе "не могу загрузить 
rescue_stage2.img" (пишу по памяти). После чего кернел-паник
------- Comment #1 From 2004-01-13 20:16:17 -------
Fixed in Compact 20040113